/*
Theme Name: cabinetfamillia
Description: Custom theme for cabinetfamillia association, extending Twenty Twenty-Four theme
Author: cabinetfamillia Association
Version: 1.0.1
Template: twentytwentyfour
License: GPL v2 or later
Text Domain: cabinetfamillia
*/

/* Custom styles for cabinetfamillia theme */


/* Reset some defaults */
.wp-site-blocks{
	header{
	}
}
.has-global-padding{
	padding-left: 0;
	padding-right: 0;
}

/* add bubbles */
body{
	
}
/* main:after {
	content: "";
	display: block;
	width: 16vh;
	height: 16vh;
	background-image: url("./assets/shape-small.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 55vh;
	left: 10vw;
	z-index: -10;
} */



/* Grid system */
.wp-child-theme-cabinetfamillia{
  max-width: 100rem;
  margin: auto;
}
@supports (display: grid) and (not (-ms-ime-align: auto)) {
	.wp-child-theme-cabinetfamillia{
	 max-width: none;	
	}
  .wp-site-blocks{
	display: grid;
	width: 100%;
	min-height: 100vh;
	padding-top: 0;
	padding-bottom: 0;
	max-width: 100%;
	grid-template-columns:
	[full-start] minmax(1em, 1fr)
	[main-start] minmax(0, 80rem) [main-end]
	minmax(1em, 1fr) [full-end];
  }
  .wp-site-blocks>*{
	grid-column: main;
  }
  .wp-site-blocks-main{
	grid-column: main;
  }
  .wp-site-blocks-full{
	grid-column:full;
  }
 }
 
 figure.wp-site-blocks-full img{
	 width: 100%;
 }
 
 /* footer */
 .wp-site-blocks>footer:after{
	 content: "";
	 display: block;
	 width: 100%;
	 height: 7.5vw;
	 background-image: url("./assets/top_footer.svg");
	 background-repeat: no-repeat;
	 background-size: contain;
	 position: absolute;
	 top: -7.45vw;
	 left: 0;
 }
 .wp-site-blocks>footer{
	 background-color: #B7B1EF;
	 border-top: 2px solid #B7B1EF;
	 margin-top: 8vw;
	 position: relative;
	 grid-column:full;
 }
 
 
 /* equipe */
 .wp-site-blocks>.famillia_equipe{
	 background-color: #FCF3EC;
	  margin-top: 8vw;
	  margin-bottom: 8vw;
	  position: relative;
	  grid-column:full;
 }
 .wp-site-blocks>.famillia_equipe:before{
	 background-color: #FCF3EC;
	  content: "";
	  display: block;
	  width: 100%;
	  height: 7.5vw;
	  background-image: url("./assets/bottom_bloc.svg");
	  background-repeat: no-repeat;
	  background-size: contain;
	  position: absolute;
	  top: -7.45vw;
	  left: 0;
  }
  .wp-site-blocks>.famillia_equipe:after{
	   background-color: #FCF3EC;
		content: "";
		display: block;
		width: 100%;
		height: 7.5vw;
		background-image: url("./assets/bottom_bloc2.svg");
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		bottom: -7.45vw;
		left: 0;
	}
 
 